body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;

    /* 
    min-width: 960px;
    */
}
ul{
	padding: 0px;
	margin: 0px;
}
ul li{
	padding: 0px;
	margin: 0px;
}

.table-box {
    width: 100%;
    display: table;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.table-border-top {
	border-top: 1px solid #CCCCCC;
}

.table-head {
    word-break: break-all;
    display: table-cell;
    width: 25%;
    border-bottom: 1px solid #CCCCCC;
    /* background-color: #f1f1f1; */
    padding: 25px 15px;
    vertical-align: middle;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
	font-weight: bold;
	background-color:#D2EDFF;
}

.table-body {
    word-break: break-all;
    display: table-cell;
    border-bottom: 1px solid #CCCCCC;
    padding: 25px 15px;
    vertical-align: middle;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.table-body label {
	margin-bottom: 0.5rem;
}

.table-sub {
    width: 100%;
    display: table;
	margin-bottom: 0.5rem;
}

.table-sub-head {
    word-break: break-all;
    display: table-cell;
    width: 20%;
    vertical-align: top;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
	padding: 8px 0
}

.table-sub-body {
    word-break: break-all;
    display: table-cell;
    width:80%;
    vertical-align: top;
    padding-left: 15px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.address-table-box .table-sub-body{
	padding:8px 8px 8px 15px;
}

.input-text {
    word-break: break-all;
    border: 1px solid #c8c8c8;
    background: #FFFFFF;
    padding: 8px 8px 8px 8px;
    margin: 0;
	/*
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
	*/
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    -moz-box-shadow: inset 1px 1px 3px rgba(0,0,0,0.07);
    -webkit-box-shadow: inset 1px 1px 3px rgba(0,0,0,0.07);
    box-shadow: inset 1px 1px 3px rgba(0,0,0,0.07);
	margin-bottom: 1rem;
}
.table-body .input-text:last-child{
	margin-bottom: 0rem;
}

.step li {
    list-style: none;
    width: 20%;
    float:left;
    margin-right:20px;
}

.step {
    width:100%;
}

.step-count {
    font-size: 12px;
    display: block;
	padding: 14px 20px 0px 20px;
    line-height: 1.4em;
	font-weight: bold;
}

.step-text {
    font-size: 18px;
    display: block;
    line-height: 1.4em;
	padding: 0px 20px 14px 20px;
}

.step-active {
    background-color:#0096ff;

    /*-moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
	*/
}

.step-nonactive {
    background: #f1f1f1;

    /*-moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
	*/
}

.input-full {
    width:100%;
}

.input-120px {
    width:120px;
}

.input-200px {
    width:200px;
}

input[type=radio]{
	margin-right: 0.8rem;
	transform: scale(1.5);
}

input[type=checkbox]{
	margin-right: 0.8rem;
	transform: scale(1.5);
}

.table-body label{
	margin-right: 1.2rem;
}

.submit-button {
    margin: 0;
    width: auto;
    display: inline-block;
    border: none;
    text-decoration: none;
    color: #FFFFFF;
    cursor: pointer;
    line-height: 1.4em;
    font-size: 20px;
    font-weight: bold;
    background: #0096ff;
    padding: 20px 100px 20px 100px;
	/*
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
	*/
    -moz-box-shadow: 0px 2px 0px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 2px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 2px 0px rgba(0,0,0,0.2);
}

.submit-button:disabled {
    cursor: not-allowed;
    background: #333333;
}

textarea {
    height: 120px;
}

.div-title {
    text-align: center;
	background-color: #4c3ce7;
	padding-left: 1rem;
	padding-right: 1rem;
	margin-bottom: 3rem;
}

.div-contents {
    padding: 0;
    margin: 0 auto 3rem;
	font-size: 1rem;
}
.div-contents h2 {
    margin-bottom: 2rem;
}


.div-footer {
    background-color: #4c2ce7;
    padding: 0 0px;
    color: #ffffff;
}

.div-clear {
    clear: both;
}

.center {
    text-align: center;
}

h1 {
    font-weight: bold;
    color: #ffffff;
	padding: 2rem 0;
}

h2 {
    border-left: 8px solid #4c3ce7;
    padding: 5px 0 5px 15px;
}

#ErrMsg {
    color : #ff0000;
}

.font-red {
    color : #ff0000;
    font-weight : bold;
}

.mb-1rem {
	margin-bottom: 1rem!important;
}

.advice-list li {
	margin-bottom: 0.5em;
	margin-left: 15px;
}

.step ul {
	padding-left:0rem;
	margin-left: 0rem;
}

textarea{
	padding:8px;
}

.div-footer{
	padding:1rem 0;
}

.div-back{
	text-align: center;
}

.div-back a{
	padding:1rem 6rem;
	background-color:#ededed;
	color:#000;
	border:1px solid #ccc;
}

.send-result{
	margin-bottom: 5rem;
}

.send-result a{
	padding:1rem 6rem;
	line-height: 100%;
	background-color:#0096FF;
	color:#000;
	border:1px solid #ccc;
	color:#fff;
	font-weight: bold;
}

.hide-control {
    display:none !important;
}


@media screen and (max-width: 640px) {
	.div-title{
		margin-bottom: 2rem;
	}
    .div-contents {
        margin: 0 0 3rem 0;
        padding: 0;
        width: 100%;
    }
	
	.table-box{
		border-bottom:solid 1px #CCC;
	}
	

    .table-head {
        display: block;
        width: 100%;
		border:none;
		padding-bottom: 0px;
    }

    .table-body {
        display: block;
        width: 100%;
		border:none;
    }

    .step li {
        list-style: none;
        display: block;
		clear: both;
		float: none;
		width: 100%;
		margin-right: 0px;
		margin-bottom: 1rem;
    }

    .step-nonactive {

    }
	
	.table-sub-head {
		display: block;
		width: 100%;
	}

	.table-sub-body {
		display: block;
		width: 100%;
		padding-left: 0px;
	}

    h1 {
        font-size: 1.5rem;
    }
        
    .div-contents h2 {
        font-size: 1.3rem;
		margin-bottom: 1rem;
    }
	
	.input-120px {
		width:100%;
	}

	.input-200px {
		width:100%;
	}
}

/* 管理画面用 ↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓*/
.admin-con{
	display: flex;
	justify-content: space-between;
}
.admin-itemleft{
	flex-basis: 30%;	
}
.admin-itemright{
	flex-basis: 65%;	
}
table{
	width:100%;
	text-align: center;
}
table th{
	background-color:#ebd7fa;
}
table th,td{
	padding:8px;
}


.menu-list{
	margin-left:15px;
}
.menu-list li{
	margin-bottom: 1rem;
}
.sub-menu-list{
	
}
.sub-menu-list li{
	margin-bottom: 0rem;
	margin-left:15px;
}
@media screen and (max-width: 640px) {
	.admin-con{
	display: block;
	}
	.admin-itemleft{
		flex-basis: 100%;	
	}
	.admin-itemright{
		flex-basis: 100%;	
	}
}

.button{
	//padding:1rem 6rem;
	background-color:#ededed;
	color:#000;
	border:1px solid #ccc;
}
/* 管理画面用 ↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑*/
